[Setup]
left=619
top=356
width=681
height=367
MaximizedState=0
vsplit=200
LastOpenedDir=bin\Debug
LastSavedDir=

[Font]
Name=Courier New
Size=10
CharSet=1
Color=-2147483640
Style=0

[MRU List]
MRU1=bin\Debug\CustoPackTools.exe
MRU2=bin\Debug\CustoPackToolsUpdater.exe
MRU3=D:\Users\Vermi\AppData\Local\Temp\CustoPackTools\CPT5358.tmp
MRU4=D:\Users\Vermi\AppData\Local\Temp\CustoPackTools\CPT529A.tmp

